{
  "name": "eslint-config-merl.ooo",
  "version": "0.3.8",
  "description": "ESLint configs for merl.ooo projects",
  "author": "Christian Hotz <hotz@merlinstuttgart.de>",
  "main": "index.js",
  "files": [
    "*.js"
  ],
  "scripts": {
    "prepare": "husky install",
    "lint": "npm run lint:es",
    "lint:es": "eslint ."
  },
  "eslintConfig": {
    "extends": "./index.js",
    "rules": {
      "unicorn/prefer-module": "off"
    }
  },
  "peerDependencies": {
    "eslint": "^8.10.0"
  },
  "devDependencies": {
    "eslint": "^8.19.0",
    "eslint-config-airbnb": "^19.0.4",
    "eslint-plugin-promise": "^6.0.0",
    "eslint-plugin-unicorn": "^48.0.1",
    "husky": "^8.0.0"
  },
  "optionalDependencies": {
    "@typescript-eslint/eslint-plugin": "^5.62.0",
    "@typescript-eslint/parser": "^5.62.0",
    "eslint-config-airbnb-typescript": "^16.2.0",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-material-ui": "^1.0.1",
    "eslint-plugin-react": "^7.30.1",
    "eslint-plugin-react-hooks": "^4.6.0"
  },
  "license": "MIT",
  "keywords": [
    "eslint",
    "eslint-config",
    "merl.ooo"
  ],
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/merl.ooo/libs/eslint-config.git"
  },
  "bugs": {
    "url": "https://gitlab.com/merl.ooo/libs/eslint-config-merl.ooo/issues"
  },
  "homepage": "https://gitlab.com/merl.ooo/libs/eslint-config-merl.ooo#readme"
}
